Subject: bug#9532: 24.0.50; `special-display-regexps' is no longer respected

From: Stefan Monnier <[email-masked]>
Date: Mon, 07 Nov 2011 21:59:04 -0500

I've installed a change which should hopefully fix the problem (at
least it fixes the cases I bumped into).  Please confirm that it's
fixed for you as well.

        Stefan